.wa_style_jf4k1ava3halls
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	color: #333333;
	line-height: 143px;
}

.wa_style_jf4k1ava3halog
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 20px;
	color: #333333;
	line-height: 143px;
}

.wa_style_jf4k1ava3halr4
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height: 143px;
}

.wa_style_jfb4fbi25ic9z4
{
	font-family: Roboto Mono, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	line-height: 143px;
}

